.review .timestamp {
    display: block;
    width: 125px;
    margin-left: 5px;
    float: left;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
}
.review .timestamp span {
    font-size: 11px;
    font-weight: bold;
    color: #999999;
}
.review .title {
    display: block;
    margin: 0px 5px 0px 5px;
}
.review .text {
    display: block;
    margin: 10px 5px 0px 5px;
}
.review .link {
    display: block;
    margin: 10px 5px 0px 5px;
    font-weight: bold;
}
.review .link.additional {
    float: left;
}
.review .line {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 505px;
    height: 3px;
    background: #990134;
}

#pages-row {
    width: 100%;
    height: 25px;
    padding-bottom: 15px;
    border-bottom: 3px solid #990134;
    text-align: center;
    font-weight: bold;
}
#pages-row a {
    font-size: 11px;
    color: #000000;
}
#pages-row .next {
    width: 75px;
    padding-right: 20px; 
    text-align: right;
}
#pages-row .previous {
    width: 75px;
    padding-left: 20px;
    text-align: left;
}
#pages-row .current-page {
    color: #990134;
    font-size: 11px;
}